<!DOCTYPE html>
<html lang="ua">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	
    <title>Laba 1.1</title>
</head>
<body>
	<div id="form_container">
		<form id="teacher_add" method="post" action="">
		<div>
			<h2>Додати викладача</h2>
			<p>Форма</p>
		</div>
		<ul>
		<p>ПІБ </p>
		<div>
			<label for="secondName">Прізвищеᅠᅠᅠ</label><input id="secondName" name= "secondName"  maxlength="255" size="8" value="" >
		</div>
		<div>
			<label for="firstName">Ім'яᅠᅠᅠᅠᅠ</label><input id="firstName" name= "firstName" maxlength="255" size="8" value="">
		</div>
		<div>
			<label for="thirdName">По-батьковіᅠᅠ</label><input id="thirdName" name= "thirdName" maxlength="255" size="8" value="">	
		</div>
		<p>Стать</p>
		<div>
			<input id="male" name="gender" type="radio" value="1">
			<label for="male">Чоловіча</label>
		</div>
		<div>
			<input id="female" name="gender" type="radio" value="2">
			<label for="female">Жіноча</label>
		</div>
		<div>
			<input id="none" name="gender" type="radio" value="3">
			<label for="none">none</label>
		</div>
		<p>Дата народження </p>
		<div>
		<input type="date" id="bd" name="birth day"
			   value="2010-01-01"
               min="1950-01-01" max="2025-12-31">
		</div>
		<p>Е-мейл </p>
		<div>
			<input type="email" id="emailBox" name="emailBox" maxlength="255" placeholder="example@domen.com"> 
		</div>
		<p>Номер телефону </p>
		<div>
			<input type="tel" id="phoneNumber" name="phoneNu"
       			pattern="[0-9]{3}-[0-9]{3}-[0-9]{2}-[0-9]{2}"
				placeholder="(123)-456-78-90">
		</div>
		<p>Бажаний колір фону</p>
		<div>
		<label for="clr">Колір:</label>
		<input type="color" id="clr" name="clr" value="#ffffff">
		</div>
		<p>Місто</p>
		<div>
		<input id="city" name="city" value="" type="text">
		</div>
		<p>Країна</p>
		<div>
			<select name="cntrySelector">
			<option value=""selected disabled></option>
			<option value="">Україна</option>
			<option value="">Франція</option>
			<option value="">Іспанія</option>
			<option value="">Швеція</option>
			<option value="">Норвегія</option>
			<option value="">Німеччина</option>
			<option value="">Фінляндія</option>
			<option value="">Польща</option>
			<option value="">Італія</option>
			<option value="">Велика Британія</option>
			<option value="">Румунія</option>
			<option value="">Білорусь</option>
			<option value="">Казахстан</option>
			<option value="">Греція</option>
			<option value="">Болгарія</option>
			<option value="">Ісландія</option>
			<option value="">Росія</option>
		 	</select>
		</div>
		<p>Коментар</p>
		<div>
			<textarea id="comm" name="comm"></textarea> 
		</div>
		<div>
			<input type="hidden" name="form_id" value="teacher_add" />
			<input id="saveForm" type="submit" name="submit" value="Відправити" />
		</div>
		</ul>
		</form>
	</div>
</body>
</html>